Bug 104188 - Shell Prompt Display Problem
Summary: Shell Prompt Display Problem
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-10 23:27 UTC by James Iannarelli
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Iannarelli 2003-09-10 23:27:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
fresh install of redhat 9 (server package group selected)

accidently typed cd // instead of cd / recently, and found that the command 
propmpt displayed "//" as current directory.  doesn't seem to effect the way 
anything works, but none the less, seems strange.

example below




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cd /
2. cd //
3. note command prompt.
    

Actual Results:  command prompt shows:
[root@mars //]#

Expected Results:  command prompt shows:
[root@mars /]#


Additional info:

[root@mars /]# ls
bin  boot  dev  etc  home  initrd  lib  lost+found  misc  mnt  opt  proc  root  
sbin  tmp  usr  var
[root@mars /]# cd //
[root@mars //]# ls
bin  boot  dev  etc  home  initrd  lib  lost+found  misc  mnt  opt  proc  root  
sbin  tmp  usr  var
[root@mars //]# cd ..
[root@mars //]# ls
bin  boot  dev  etc  home  initrd  lib  lost+found  misc  mnt  opt  proc  root  
sbin  tmp  usr  var
[root@mars //]# cd /
[root@mars /]# ls
bin  boot  dev  etc  home  initrd  lib  lost+found  misc  mnt  opt  proc  root  
sbin  tmp  usr  var
[root@mars /]#

Comment 1 Bugzilla owner 2004-09-30 15:41:31 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.